# Report
Inside Phi, users can flag posts with reports.

## Contained data
Reports contains data that allows users to create the most complete report they need.

### `Type`
The type of the report which correspond to one of the reason showed in the list above.

### `Message`
A message to further specify the reason of the report.

### `User`
The Bech32 address of the creator of the report.
